/* Class = "NSWindow"; title = "Delete a stubborn item"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Eliminar un elemento persistente";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File or Folder Selector"; ObjectID = "FJz-FT-2Ib"; */
"FJz-FT-2Ib.ibExternalAccessibilityDescription" = "Selector de archivo o carpeta";

/* Class = "NSTextFieldCell"; title = "_CCC SafetyNet"; ObjectID = "SVw-5u-Gg0"; */
"SVw-5u-Gg0.title" = "_CCC SafetyNet";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "jDL-JC-2Bw"; */
"jDL-JC-2Bw.ibExternalAccessibilityDescription" = "Selector de origen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "kwk-GJ-aDs"; */
"kwk-GJ-aDs.title" = "Etiqueta";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Drop an item here to delete it"; ObjectID = "n6X-ej-reu"; */
"n6X-ej-reu.ibShadowedIsNilPlaceholder" = "Arrastre un elemento aquí para eliminarlo";
